login:
  title1: Connectez-vous à votre compte
  desc1: Entrer votre nom d'utilisateur et votre mot de passe
  userPlaceholder: Entrez votre nom d'utilisateur
  passPlaceholder: Entrez votre mot de passe
  connect: Se connecter
  footer: Tous droits réservés © %ans% Developpée pars
menu:
  left:
    espace:
      agent: Espace Demandeur
      directeur: Espace Directeur
      dg: Espace Directeur General
      hseq: Espace HSEQ
      world: Espace Super Admin
    subMenu:
      board: Tableau de bord
      gestion: Gestion des gestionnaires
      demande: Gestion des demandes
      directions: Gestion des directions
      directeur: Gestion des directeurs
      typeDeviation: Gestion des types de déviation
      agent: Gestion des Demandeurs
      newResquest: Nouvelle demande
      admin: Gesion des Admins
  top:
    subMenu:
       profile: Profile
       editprofile: Edit profile
       pass: Changer mot de passe
       logout: Déconnexion
       en: Anglais
       fr: Français
flush:
    demande:
      add:
        success: Demande ajoutée avec succès
      edit:
        success: Demande mise à jour avec succès
      del:
        success: Demande supprimée avec succès
    directions:
      add:
        success: Direction ajoutée avec succès
      edit:
        success: Direction mise à jour avec succès
      del:
        success: Direction supprimée avec succès
    type:
      add:
        success: Type de déviation ajoutée avec succès
      edit:
        success: Type de déviation mise à jour avec succès
      del:
        success: Type de déviation supprimée avec succès
    agent:
      add:
        success: Demandeur ajoutée avec succès
      edit:
        success: Demandeur mise à jour avec succès
      del:
        success: Demandeur supprimée avec succès
    directeur:
      add:
        success: Directeur ajoutée avec succès
      edit:
        success: Directeur mise à jour avec succès
      del:
        success: Directeur supprimée avec succès
    pays:
      add:
        success: Pays ajoutée avec succès
      edit:
        success: Pays mise à jour avec succès
      del:
        success: Pays supprimée avec succès
pages:
  request:
    title: Demandes
    request: Demande
    list: Liste
    agent: Demandeur
    directeur: Directeur Dépôt
    dg:  Directeur Général
    hseq: Directeur HSEQ
    admin: Super Admin
    tous: Toutes les demandes
    waiting: En attente de validation
    waitingClosed: En attente de clôture
    complete: Demandes en cours
    closed: Demandes fermées
    menace: Menaces
    rejet: Demandes rejetées
    draft: Brouillon
    menu:
      deviation: Numéro de déviation
      type: Type de déviation
      requester: Demandeur
      status: Statut
  form:
    block1: Informations générales sur la demande de dérogation
    etape1: Information Déviation
    etape2: Description Déviation
    etape3: Caractéristique Déviation
    etape4: Validation Déviation
    suivante: Suivante
    preced:  Précédent
    retour: Retour à la première étape
    envoyer: Soumettre
    sauvgard: Brouillon
    del: Supprimer
    description-title: Entrez vos informations de demande
    description-1: C'est une mesure supplémentaire contre la fraude et pour aider à résoudre les problèmes de facturation.
    description-2: Entrez des questions de sécurité au cas où vous perdriez l'accès à votre compte.
    block1: General information about the waiver request
    b11: Référence de déviation
    b12: Type de déviation
    b13: Cas Ramses
    b14: Émetteur
    b15: Filiale
    b16: Entité
    b17: Fonction
    b18: Date de création
    block2: Description générale de la demande de dérogation
    block3: Qui? Quoi? Où? Quand?
    b31: Qu'est-il arrivé?
    b31Placeholder: Comment...
    b32: Pourquoi est-ce problème (raison de la déviation)?
    b32Placeholder: Pourquoi...
    b33: Qui l'a détecté?
    b33Placeholder: Qui...
    b34: Quand a-t-il été détecté?
    b34Placeholder: Quand...
    block4: Télécharger des Fichiers
    b4Placeholder: Nom de document
    b4Button: Ajouter une Media
    b4Description:  Fichies medias
    b41: Type
    b42: Contenu
    b43: Image
    b44: Document PDF
    b45: Document Word
    b46: Autre
    b51: Mesures compensatoires
    b52: Mesures compensatoires & Actions correctives
    b521: Action corrective
    b522: Qui
    b523: Quand
    b524: Fait
    b53: Oui
    b54: Non
    b5Button: Ajouter une Action corrective
    b61: Analyse de risque
    b62: Analyse de risque
    b63: Mois
    b64: Date estimée de la situation dégradée
    b65: Description générale de la dégradation
    b66: Risque(s) associé(s)
    b67: Motif de la dégradation
    block7: Décision responsable
    b711: Nom
    b712: Commentaire
    b713: Date
    b714: Rapport
    b715: Approuver
    b716: Refuser
    b717: Inviter Expert
    b718: Clôturée
    b719: Consultation Expert
    b72: Décision du directeur HSEQ
    b73: Décision du directeur général
    b74: Décision du directeur dépôt
    block8: Clôturation Demande
    b81: Date de retour à la situation normale
    b82: Validation du retour à la situation normale
    b83: Commentaire du directeur HSEQ
    b84: Cloturée par le directeur HSEQ
    b85: Nom du Responsable
    b86: Date de clôturation du demande
    b87: Commentaires
    b88: Refusée par le directeur général
    b89: Refusée par le directeur HSEQ
    b810: Refusée par le directeur dépôt
    b811: Le
    b812: Commentaire du directeur général
    b813: Commentaire du directeur HSEQ
    b814: Commentaire du directeur dépôt
    b815: Nom du Responsable
    b816: Date de clôturation du demande
    b817: Commentaires
    b818: Imprimer cette demande
    b62Placeholder: 1
    validation:
        v1: Il faut saisir un Cas Ramses.
        v2: Il faut saisir une description générale de la demande de dérogation.
        v3: Il faut décrire la déviation détéctée.
        v4: Il faut mentionner la raison de la déviation.
        v5: Il faut mentionner qui a détecté cette déviation.
        v6: Il faut mentionner la date de cette déviation.
        v7: Il faut vérifier le téléchargement des fichiers.
        v8: Il faut saisir un description pour les Mesures compensatoires.
        v9: Il faut saisir une description d'analyse de risque.
        v10: Il faut indiquer la date estimée de la situation dégradé.
        v11: Il faut vérifier mesures compensatoires et actions correctives.
  delete:
    title: Supprimer
    description: Êtes-vous sûr de supprimer cette demande?
    descriptionS: Êtes-vous sûr de supprimer cette Directeur?
    valide: Oui
    refuse: Non
  invitation:
    title: Envoyer une invitation à l'expert
    sujet: Objet
    nom: Nom
    prenom: Prenom
    emailPlaceholder: Saisir E-mail de l'expert
    sujetPlaceholder: Saisir Votre Sujet
    sujetValue: Demande Expertise = Demande
    nomPlaceholder: Saisir Nom de l'expert
    prenomPlaceholder: Saisir Prenom de l'expert
    send: Envoyer
    msgFailed: l'envoi de l'invitation a été échoué
    desFailed: invalide email
    msgSuccess: l'invitation a été envoyé avec succès
dashboard:
    title: TABLEAU DE BORD
    responsable: Directeur Dépôt
    responsable1: Directeur Generale
    responsable2: Directeur HSEQ
    tous: Toutes
    rejete: Rejetées
    cloture: Clôturées
    menace: Menaces
    agents: Demandeurs
    encours: En cours
    demandes: Demandes
    directions: Directions
    direction: Direction
    pays: Pays
    title1: Statistique Direction pour les dernières 18 mois
    title2: Statistique Pays pour les dernières 18 mois
    title3: Statistique Word pour les dernières 18 mois
    block11: Liste
    block12: Des Demandeurs
    block13: Des Directions
    block14: Des Pays
    b11: Civilité
    b12: Nom d'utilisateur
    b13: Nom
    b14: Directeur
    b15: Consulter
    block21: Statistique
    block22: Par Demandeur
    block23: Par Direction
    block24: Par Pays
    b211: Demandeur
    b212: de Filial
    b213: d'entité
    b22: Clôturées
    b23: Rejetées
    b24: Menaces
    b25: Aucun Demandeur
    b26: Aucune demande
    b27: Aucun Directeur General
    b28: Aucun directeur
    block31: Evaluation validation
    block32: Directeur Dépôt
    block33: Directeur Générale
    block34: Directeur HSEQ
directions:
    title: Directions
    path: Gestion des directions
    directeur: Direction
    buttonAdd: Ajouter une Direction
    form:
      path: Ajout
      title: Entrez les données du Direction ci-dessous :
      palceholderNom: Entrer nouvelle direction
      buttonSave: Enregistrer
    Edit:
      title: Editer site
      path:  Edit
    del:
      description: Êtes-vous sûr de supprimer cette demande?
deviation:
    title: Type de déviation
    path: Gestion des types de déviation
    buttonAdd: Ajout type de Diversion
    buttonSave: Enregistrer
    form:
       path:  Ajout
       pathEdit: Edit
       legend: Ajouter Type de déviation
       legend2: Modifier Type de déviation
       title: Modifier les données du Direction ci-dessous :
       title2: Entrez les données du Direction ci-dessous :
       palceholderNom: Entrer nouvelle direction
agents:
    path: Gestion des Agents
    buttonAdd: Ajout Agent
    list:
      user: Utilisateur
      fonction: Fonction
    add:
      path: Ajout
      legend: Ajout Agent
      title: Entrez les données d'un agent ci-dessous :
      civilityH: Mr
      civilityF: Mme
      compteA: Compte Activé
      compteD: Compte Desactivé
      nomPlaceholder: Entrer le nom de votre agent
      prenomPlaceholder: Entrer le prenom de votre agent
      metierPlaceholder: Entrer la fonction de votre agent
      emailPlaceholder: Entrer l'email de votre agent
      pass1Placeholder: Entrer mot de passe
      pass2Placeholder: Confirmer votre mot de passe
      button: Enregistrer
    edit:
      legend: Modifier Agent
      path: Edit
      title: Modifier les données d'un agent ci-dessous :
    pass:
      path: Change mot de passe
      legend: Modifier mot de passe d'Agent
      title: Modifier les données d'un agent ci-dessous  :
      pass1: Entrer un nouveau mot de passe
      pass2: Répeter votre mot de passe
      btnValid: Confirmer
    del:
       description: Êtes-vous sûr de supprimer cette agent ?
gestionnaire:
  path: Gestion des gestionnaires
  buttonAdd: Ajout Pays
  list:
    pays: Pays
    dg: Directeur Général
    hseq: Directeur HSEQ
    addTitle: Ajout HSEQ
    editTitle: Modifier HSEQ
    suppTitle: Supprimer HSEQ
    addTitles: Ajout DG
    editTitles: Modifier DG
    suppTitles: Supprimer DG
    nbrDirections: Nombre des directions
  add:
      path: Ajout
      legend: Ajout Pays
      title: Entrez les données d'un pays ci-dessous :
      paysPlaceholder: Entrer nom du pays
      codePlaceholder: Entrer code du pays
      dgTitle: Entrer les données du DG ci-dessous :
      hseqTitle: Entrer les données du HSEQ ci-dessous :
      button: Enregistrer
  edit:
      legend: Modifier Pays
      path: Edit
      title: Modifier les données d'un pays ci-dessous :
      dgTitle: Modifier les données du DG ci-dessous :
      hseqTitle: Modifier les données du HSEQ ci-dessous :
  supprimer:
      legend: Supprimer Pays
      contenu: Vous êtes sur de supprimer cette pays ?
  supp:
      TitleHSEQ: Supprimer Directeur HSEQ
      TitleDG: Supprimer Directeur DG
      contenuHSEQ: Vous êtes sur désactivé cette Directeur HSEQ ?
      contenuDG: Vous êtes sur désactivé cette Directeur DG ?

admin:
  path: Gestion des Admins
  list:
    nom: Nom
    prenom: Prenom
    fonction: Fonction
    pays: Pays
    status: Statut
    statusA: Activé
    statusD: Desactivé
    add:
      title: Affecter Admin
      desc: Sélectionner une pays
      button: Affecter
directeur:
  path: Gestion des directeurs
  title: Directeur
  save: Enregistrer
  add:
    title: Affecter Directeur
    span: Entrez les données du Directeur ci-dessous :
    desc: Sélectionner un direction
    button: Affecter
    nomPlaceholder: Entrer votre Nom
    prenomPlaceholder: Entrer votre Prénom
    emailPlaceholder: Entrer votre Email
  edit:
    title: Modifier le directeur
    span: Modifiez les détails du directeur ci-dessous :
